@charset "utf-8";

.runner h4 {
 font-size: 26px;
 font-weight: bold;
 margin: 0 0 30px 0;
}

.contentsWh {
	width: 100%;
	background: #fff;
	padding: 75px 0 115px 0;
}

.generalCont {
	width: 1000px;
	margin: 0 auto 70px auto;
}

.generalCont dl {
	width: 500px;
	float: left;
}

.generalCont dl dt {
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

.generalCont dl dd {
	font-size: 15px;
	margin: 0 0 45px 0;
	line-height: 1.8 !important;
}

.generalCont dl dd p {
	text-align: left;
}

.generalCont dl dd p span {
	margin-top: 16px;
}

.generalCont .btnCover {
	position: relative;
	width: 450px;
}

.generalCont .btnCover:after {
	content: "COMING SOON";
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 50%;
	width: 530px;
	height: 66px;
	padding: 18px 0 0 0;
	margin-left: -265px;
	background: url(../img/bg.png);
}

.generalCont p.btn a {
	width: 450px;
	text-align: center;
}

.generalCont > p {
	width: 460px;
	float: right;
}

.joinCont {
	width: 1000px;
	margin: 0 auto;
}

.joinCont table {
	width: 100%;
	border-top: 1px solid #d9d9d9;
}

.joinCont table tr {
	border-bottom: 1px solid #d9d9d9;
}

.joinCont table tr th {
	width: 190px;
	background: #f5f5f5;
	padding: 20px 0 18px 20px;
	vertical-align: top;
	text-align: left;
	font-size: 14px;
	line-height: 1.7;
}

.joinCont table tr td {
	padding: 20px 0 18px 20px;
	vertical-align: top;
	text-align: left;
	font-size: 14px;
	line-height: 1.7;
}

.joinCont table tr td ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.joinCont table tr td ul li p {
	margin: 20px 0 20px 20px;
	text-align: left;
}

.flowCont {
	width: 1000px;
	padding: 100px 0 90px 0;
	margin: 0 auto;
}

.flowCont > ul {
	margin: 0 0 45px 0;
}

.flowCont > ul li:nth-child(1),
.flowCont > ul li:nth-child(2) {
	width: 339px;
	float: left;
	margin: 0 6px 0 0;
}

.flowCont > ul li:nth-child(3) {
	width: 310px;
	float: left;
}

.flowCont > ul li dl {
	width: 320px;
	height: 399px;
	background: #fff;
	padding: 13px 30px 0 30px;
}

.flowCont > ul li dl dt {
	margin: 0 0 18px 0;
}

.flowCont > ul li dl dd:nth-child(3) {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
}

.flowCont > ul li:nth-child(1) dl dd:nth-child(2) {
	height: 125px;
	font-size: 15px;
	line-height: 1.5;
	border-bottom: 1px solid #d9d9d9;
	margin: 0 0 15px 0;
}

.flowCont > ul li:nth-child(1) dl dd:nth-child(2) span {
	font-size: 12px;
}

.flowCont > ul li:nth-child(2) dl dd:nth-child(2) {
	height: 125px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	border-bottom: 1px solid #d9d9d9;
	margin: 0 0 15px 0;
}

.flowCont > ul li:nth-child(2) dl dd:nth-child(2) span {
	font-size: 13px;
	font-weight: normal;
	line-height: 1.6;
	display: inline-block;
	margin: 5px 0 0 0;
}

.lackCont h5 {
	background: #777;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
}

.lackCont div {
	background: #fff;
	padding: 30px;
	margin: 0 0 28px 0;
}

.lackCont div ul {
	margin: 0 0 25px 0;
}

.lackCont div ul li:first-child {
	width: 705px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	padding: 6px 0 0 0;
}

.lackCont div ul li:last-child {
	width: 230px;
	float: right;
}

.lackCont div ul li:last-child p a {
	padding: 0;
	width: 100%;
	height: 60px;
}

.lackCont div ul li:last-child p a span {
	margin: 21px 0 0 0;
}

.lackCont div > p {
	border: 1px solid #d80000;
	padding: 20px 35px;
	font-size: 14px;
	line-height: 1.6;
}

.lackCont > p {
	font-size: 13px;
	line-height: 1.5;
}

.cautionCont {
	width: 1000px;
	margin: 0 auto;
}

.cautionCont > ul li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 14px;
	line-height: 1.6;
	margin: 0 0 5px 0;
}

.cautionCont > ul li:nth-child(5) {
	margin: 0 0 25px 0;
}

.cautionCont > p {
	font-size: 14px;
	margin: 50px 0 40px 0;
}

.caseList {
	margin: 0 0 65px 0;
}

.caseList ul {
	margin: 0 0 44px 0;
}

.caseList ul li {
	width: 318px;
	border: 1px solid #afafaf;
	float: left;
	padding: 0 0 23px 0;
	margin: 0 0 0 20px;
	text-align: center;
}

.caseList ul li:first-child {
	margin-left: 0;
}

.caseList ul li dl dt {
	font-size: 15px;
	color: #fff;
	background: #777;
	padding: 10px 0;
	margin: 0 0 18px 0;
}

.caseList ul li dl dd:nth-child(2) {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 5px 0;
}

.caseList ul li dl dd:nth-child(2) span {
	font-size: 36px;
}

.caseList ul li dl dd:nth-child(3) {
	font-size: 14px;
	line-height: 1.6;
	padding: 0 0 20px 0;
	margin: 0 0 10px 0;
	background: url(../img/ico_arrow_bottom.png) no-repeat center 100%;
}

.caseList ul li dl dd:nth-child(4) {
	font-size: 14px;
	line-height: 1.6;
}

.caseList p span {
	margin-top: 23px;
}

.donationList {
	width: 1000px;
	padding: 100px 0 0 0;
	margin: 0 auto 65px auto;
}

.donationList table {
	width: 100%;
	font-size: 14px;
	background: #fff;
	margin: 0 0 20px 0px;
}

.donationList table tr th {
	border-right: 1px solid #f5f5f5;
	font-weight: normal;
	vertical-align: middle;
}

.donationList table tr td {
	vertical-align: middle;
	word-break: break-all;
}

.donationList table tr:first-child th,
.donationList table tr:first-child td {
	background: #2c3137;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}

.donationList table tr:nth-child(1) th,
.donationList table tr:nth-child(even) th,
.donationList table tr:nth-child(odd) td {
	border-bottom: 4px solid #f5f5f5;
}

.donationList table tr:nth-child(even) td {
	border-bottom: 1px solid #bbb;
}

.donationList table tr:nth-child(n+2) th {
	font-size: 15px;
	line-height: 1.3;
	width: 200px;
}

.donationList table tr:nth-child(n+2) th span {
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin: 0 0 5px 0;
}

.donationList table tr:nth-child(n+2) th img {
	margin: 0 0 30px 0;
}

.donationList table tr:nth-child(n+2) td {
	padding: 25px 45px;
	line-height: 1.6;
}

.donationList td a:hover {
	text-decoration: underline !important;
}

.donationList table tr:nth-child(2) th {
	background: url(../img/bg_purple.png) repeat-y;
}

.donationList table tr:nth-child(2) th span {
	color: #654d9d;
}

.donationList table tr:nth-child(4) th {
	background: url(../img/bg_navy.png) repeat-y;
}

.donationList table tr:nth-child(4) th span {
	color: #0081cc;
}

.donationList table tr:nth-child(6) th {
	background: url(../img/bg_blue.png) repeat-y;
}

.donationList table tr:nth-child(6) th span {
	color: #00afec;
}

.donationList table tr:nth-child(8) th {
	background: url(../img/bg_green.png) repeat-y;
}

.donationList table tr:nth-child(8) th span {
	color: #45b035;
}

.donationList table tr:nth-child(10) th {
	background: url(../img/bg_yellow.png) repeat-y;
}

.donationList table tr:nth-child(10) th span {
	color: #f0c600;
}

.donationList table tr:nth-child(12) th {
	background: url(../img/bg_orange.png) repeat-y;
}

.donationList table tr:nth-child(12) th span {
	color: #f18b10;
}

.donationList table tr:nth-child(14) th {
	background: url(../img/bg_red.png) repeat-y;
}

.donationList table tr:nth-child(14) th span {
	color: #d7000f;
}

.donationList p {
	font-size: 13px;
}

.entryBtnCont {
	margin: 0 0 200px 0;
}

.entryBtnCont p {
	margin: 0 0 67px 0;
}

.entryBtnCont .btnCover {
	position: relative;
}

.entryBtnCont .btnCover:after {
	content: "COMING SOON";
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 50%;
	width: 530px;
	height: 56px;
	padding: 28px 0 0 0;
	margin-left: -265px;
	background: url(../img/bg.png);
}

.entryBtnCont p a {
	width: 450px;
}

.entryBtnCont p span {
	margin-top: 23px;
}

.entryBtnCont ul {
	width: 760px;
	margin: 0 auto;
}

.entryBtnCont ul li {
	width: 380px;
	float: left;
	text-align: center;
	border: 2px solid #2c3137;
}

.entryBtnCont ul li:first-child {
	border-right: none;
}

.entryBtnCont ul li a {
	display: block;
	padding: 35px 0;
	font-size: 16px;
	line-height: 0.5;
}

.entryBtnCont ul li a:hover {
	background: #2c3137;
}

.entryBtnCont ul li a span {
	background: url(../img/ico_arrow_right.png) no-repeat 100% center;
	padding: 0 25px 0 0;
}

.entryBtnCont ul li a:hover span {
	background: url(../img/ico_arrow_right_ov.png) no-repeat 100% center;
	color: #fff;
}
